[Startup]
AppName=FindTV
ProductGUID=CE0C3073-79D4-411C-B3AB-251B83D74228
CompanyName=SigmaCom
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=8
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0012
count=2
key0=0x0009
key1=0x0012
